seta g_throwspeed"              "1750"
seta g_pullspeed                "1000"
seta grappleoffset              "-64"
seta fireoffset                 "0"
seta lethality                  "1.0"
seta allowfalldamage            "1"
seta noclipregions              "1"
seta g_skyhook                  "1"
seta inhibitweaps               "0"
seta g_inhibititems             "1"
seta g_inhibitpowerups          "1"
seta g_inhibitweaponitems       "1"
seta g_inhibitammo              "1"
seta g_inhibitarmor             "1"
seta g_armorregen               "1"
seta g_healthregen              "1"
seta g_ammoregen                "1"
seta g_railshots                "3"
seta g_maxhealth                "200"
seta g_maxarmor                 "200"
seta g_weaponmods               "0"
